<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="11" goal.x="48" goal.y="14" size="1.64"/>
        <agent id="1" start.x="30" start.y="9" goal.x="6" goal.y="35" size="1.15"/>
        <agent id="2" start.x="51" start.y="35" goal.x="41" goal.y="3" size="0.56"/>
        <agent id="3" start.x="10" start.y="2" goal.x="48" goal.y="36" size="1.09"/>
        <agent id="4" start.x="48" start.y="24" goal.x="10" goal.y="22" size="1.75"/>
    </agents>
</root>
